@font-face {
  font-family: 'Noto Serif SC';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/notoserifsc/v33/H4cyBXePl9DZ0Xe7gG9cyOj7uK2-n-D2rd4FY7SCqyWv.ttf) format('truetype');
}
@font-face {
  font-family: 'Noto Serif SC';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/notoserifsc/v33/H4cyBXePl9DZ0Xe7gG9cyOj7uK2-n-D2rd4FY7RlrCWv.ttf) format('truetype');
}
body {
  font-family: 'Noto Serif SC', serif;
}
h1,
h2,
h3,
p {
  font-family: 'Noto Serif SC', serif;
}
html,
body {
  font-family: 'Noto Serif SC', serif;
}
body {
  color: #eee;
  font-family: sans-serif;
  font-size: 14px;
  margin: 0;
  padding: 10px;
  background-color: #f8f0d7;
}
.content {
  background-color: #fffdf8;
}
.post__title {
  font-size: 2.3em;
  color: #633f29;
}
p strong {
  color: #a0765e;
}
.has-text-color {
  color: #ac8152;
  background-color: #fff7f0;
  padding: 20px;
  line-height: 1.8rem;
}
